#content { border: none; margin: 0; clear: both; }
ul#mobilemenu { list-style-type: none; margin: 0; padding-left: 10px; }
ul#mobilemenu li { float: left; margin: 0 16px 5px 0; padding-bottom: 5px; font-size: 14pt; text-decoration: underline;}
pre { overflow: hidden; }
.left, .right { float: none; }
div.colsection, dl.software-list-left, dl.software-list-right { float: none; width: 100%; margin: 0; }
h2 { font-size: 18pt; text-decoration: underline; }
.blogitem h2 { text-decoration: none; }
